.mission-statement {
  width: 100%;
  text-align: center;
}
.mission-statement .mission-title {
  color: #101017;
  font-size: 40px;
  text-align: left;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}
.mission-statement .mission-title .highlight {
  color: #B28F23;
}
@media (max-width: 768px) {
  .mission-statement .mission-title {
    font-size: 24px;
  }
}

.container.mission-divider-wrapper {
  padding-top: 0;
  padding-bottom: 0;
}
.container.mission-divider-wrapper .mission-divider {
  border: 0;
  border-top: 1px solid #B5B5B5;
  width: 100%;
  margin: 0;
}
